$background: #fffffe;
$card-background: #f2f4f6;
$heading: #00214d;
$link: #ff526f;
$link-darkened: #ad001d;
$link-muted: #d98c99;
$text: #1b2d45;
$text-muted: #abb1ba;


$bp-sm: 600px;
$bp-md: 700px;
$bp-lg: 1024px;